v1

Latest deliveries with request and response

Newest first: status (succeeded, failed, pending or held while the webhook is paused), HTTP status, response time, attempt, error message plus the headers and body we sent and your endpoint's response (at most 8 KB). redelivery_of is set on redeliveries.

GET/v1/webhooks/{id}/deliveriesPro

Authentication

Authorizationstringheaderrequired

Your API key as a Bearer token.

Parameters

idstringpathrequired

The webhook's id.

limitintegerquery

Maximum number of results. The limit is set per endpoint — see default and maximum.

default: 501–100

Request

curl --request GET \
  --url "https://api.danskadresseapi.dk/v1/webhooks/<id>/deliveries" \
  --header "Authorization: Bearer $API_KEY"
Try it
GET https://api.danskadresseapi.dk/v1/webhooks/%7Bid%7D/deliveries

Response

application/json

The deliveries

countinteger
deliveriesobject[]
webhook_idstring
200Eksempel
{
  "count": 0,
  "deliveries": [
    {}
  ],
  "webhook_id": "…"
}
401Missing key
{
  "error": {
    "code": "unauthorized",
    "message": "Missing or invalid API key."
  }
}